@media (min-width:1200px)
{

}

@media (min-width:992px) and (max-width:1199px)
{
	.menu-container .navbar-collapse ul li a{padding: 10px 8px;}
	.our-serviceinfo {padding-top: 12%; position: relative;}
	.our-serviceinfo h3{ font-size: 16px;}
	.our-servicesarea { min-height: 290px;}
	.menu-container .navbar-collapse ul li a{ font-size:15px;}
	.footerarea p {
    line-height: 20px;
    margin: 0;
    padding: 8px 0;
}
.text-right {
    padding: 8px 0;
    text-align: center;
}

.iso-imgg img {
    width: auto;
}

.sliderarea .owl-carousel .owl-item {
    height: auto;
}
.swipess-photos div.gallery-item {
    margin: 2.5% 1.5%;
	width:17%;
}

.aboutus-page .galleryimg img{ height: 150px; margin: 15px auto; width: 245px;}

}

@media (min-width:768px) and (max-width:991px)
{
		.container .navbar-collapse .nav > li > a 
		{
    		font-size: 18px;
		    padding: 10px 6px;
		}
		.container .navbar-collapse .nav li .dropdown-menu li a 
		{
 	   		color: #FFFFFF;
    		font-size: 16px;
		}
		.item.img-thumbnail
		{
		    display: table;
		    margin: 0 auto;
		}

		
}

@media (max-width:991px)
{
.menu-container .navbar .nav.pull-right
{
    display: table;
    float: none !important;
    margin: 0 auto;
}

.logo-left {
    margin-bottom: 20px;
}

.brand 
{
    text-align: center;
}

.logo-right
{
	text-align: center;
}
.our-servicesarea .our-servicesimg {
    	display: table;  margin: 0 auto;   max-width: 100%;   width: 300px;
}

.bluebg {
	width: 96%; top:47%;}
	
.our-serviceinfo { padding-top: 3%;}

#owl-demo .caption h2 
{
	font-size:20px;
}

.footerarea p {
    line-height: 20px;
    margin: 0;
    padding: 8px 0;
}

.text-right {
    padding: 8px 0;
    text-align: center;
}

.Steel-roofimg img{
    width:100%;
}
.iso-imgg img {
    width: auto;
}

.sliderarea .owl-carousel .owl-item {
    height: auto;
}

.swipess-photos div.gallery-item 
{
	margin: 2.5% 4%;
	width:25%;
}

.aboutus-page .galleryimg img{ height: 150px; margin: 15px auto; width: 245px;}
.newsCss { height:auto !important;}
		
}

@media (max-width:767px)
{ 

.top-header .top-headleft{
    text-align: center;
}

.top-header .top-headright .list-inline
{
	float: none !important;
    margin: 20px auto;
    text-align: center;
}

.menu-container .navbar-header 
{
	 background-color:#7778C5;
}

.menu-container .navbar .nav.pull-right
{
	display: block;
	text-align: justify;
}

.navi-menu {
    color: #FFFFFF;
    font-weight: normal;
}

.navi-menu-header {
    display: block;
    float: none;
    padding: 0;
    text-align: justify;
    width: 98%;
	padding: 0 15px;
}

.navi-menu-header .navi-menu {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
	text-decoration: none;
}

.navi-menu span {
    margin-right: 15px;
}

.navbar-collapse{
	max-height: 100%;
}

.navbar-collapse 
{
    box-shadow: none;
}

.header 
{
    padding: 20px 0 0;
}

.article-contactform form {
    display: block;
    float: none;
    margin: 0 auto;
    width: 100%;
}
.article-contactform label, .article-contactform fieldset div {
    display: block;
    float: none;
    width: auto;
}

.swipess-photos div.gallery-item {
    margin: 2.5% 4%;
}

.swipess-photos div.gallery-item a
{
	 height: 150px;
	 width: 150px;
}

.activityimgg { display: table; float: none !important;  height: 250px;  margin: 10px auto; width: 300px;}


}

@media (max-width:640px)
{
	.aboutus-page .galleryimg img{ height:120px;}
}

@media (max-width:480px)
{
	.our-servicesarea .our-servicesimg
	{
		display: table;
		width:auto;
	}
	
	.textrot-head,.our-works .owl-headd h3
	{
    	font-size: 28px;
	}

	.row.newsCss
	{
		font-size: 14px;
	}
	.owl-buttons
	{
		display: none;
	}
	#owl-demo1 .item.img-thumbnail img
	{
		height:170px;
	}
	.bluebg
	{
		width: 93%;
	}
	.img-left.img-thumbnail
	{
		display: table;
		float: none;
		margin: 10px auto;
	}
		.singleproduct-contents .panel iframe {
		height: 190px;
	}
	
	.aboutus-page h4, .contact-info h4, .enquiry-page h4, .materials-page h4, .products-heading h4
	{
		   font-size: 18px; line-height: 28px;
	}
	
	.textrot-head, .our-works .owl-headd h3
	{
		font-size: 23px;
	}
	.facilitypage table tr th, .table-area .success th
	{
		font-size: 14px;
	}
	.facilitypage table tr td, .table-area tr td
	{ font-size: 12px;}
	
	.single-products table th 
	{
		font-size: 14px;
	}
	
	.single-products table td
	{
		font-size:12px;
	}
	.swipess-photos div.gallery-item 
	{
			float: left;
			margin: 5% 4% 0;
			min-height: 200px;
			width: 42%;
	}
	.aboutus-page .galleryimg img{ height:100px;}
}

@media (max-width:360px)
{
	.our-servicesarea .our-servicesimg
	{
		display: block;
		width:auto;
	}
	#owl-demo .caption
	{
		display: none;
	}
	#owl-demo1 .item.img-thumbnail
	{
		display: table;
		margin:0 auto;
	}
	.bluebg
	{
		width: 91%;
	}
	
	.textrot-head, .our-works .owl-headd h3
	{
    	font-size: 22px;
	}
	.row.newsCss
	 {
		   font-size: 13px;
	       line-height: 24px;
	}
	.bluebg
	{
    	top: 42%;
	}
	.our-serviceinfo p
	{
		text-align:center;
	}
	.singleproduct-contents .panel iframe {
    	height: 170px;
	}

.brand img, .logoimgs, .musashiimgg img {
    width: 100%;
}
.galleryimg .col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    float: none; width: 100%; text-align:center;
}

.aboutus-page .galleryimg img {
    height: 120px;
}
	
}

@media (max-width:320px)
{
	#owl-demo1 .item.img-thumbnail
	{
		display: block;
	}
	#owl-demo1 .item.img-thumbnail img
	{
		height:140px;
	}
	.bluebg
	{
		width: 90%;
	}
	.our-servicesarea .our-servicesimg img
	{
		height: auto;
	}
	.activityimgg { height: 150px; margin: 10px auto; width: 200px;}
	
}

@media (max-width:240px)
{
	.bluebg
	{
		width: 85%; top: 30%;
	}
	.our-serviceinfo 
	{
    	padding-top: 12%;
	}
		.textrot-head, .our-works .owl-headd h3
	{
    	font-size: 18px;
	}
.article-contactform fieldset  input,
.article-contactform fieldset  select,
.article-contactform fieldset  textarea
{
	width:100%;
}

.swipess-photos div.gallery-item a
{
	display: block;
}
.swipess-photos div.gallery-item img
{
	width: 100%; 
	margin: auto;
	padding:0;
	border:none;
}
.cosmoimgg img {  margin: 0 auto; width: 100%;}
.contact-info p strong {
    float: left;
    width: 100%;
}
}
